Subject: [lojban] Re: required commas (was Re: Stress of cmene)

From: Jordan DeLong <[email-masked]>
Date: Mon, 5 May 2003 11:01:50 -0500

On Mon, May 05, 2003 at 09:58:18AM -0400, Pierre Abbat wrote:
> On Sunday 04 May 2003 12:30, Lionel Vidal wrote:
> > Well, my mistake. You are quite right of course, and although I was less
> > than half serious in my first paragraph, I should not have drawn
> > non-sensical conclusions for the pleasure of a bad joke. (And anyway
> > I did realise too late it was non-sensical).
> >
> > I still think my proposals for default stress on cmene is a good
> > solution though.
> > And I still think that two cmenes should not be considered different if
> > they differ
> > only in stress.
> 
> I see two possibilities:
> 1. Two cmene differing only in stress are the same. Commas are ignored.
> 2. Two cmene differing only in stress are different. Commas are ignored unless 
> they change the syllabication of vowels.
> The problem with 2 is that syllabication of vowels can be changed without 
> changing the sound of the word, e.g. {malau,is} vs. {mala,uis}.

malau,is. is different from mala,uis. if you pronounce it correctly.

> As to the ,=' rule, I think it's a mistake. Apostrophes are always 
> distinctive, whereas commas are not. {malauis} = {malau,is} <> {malau'is}.

I've prooved commas must be distinctive. ,=' is a more sane rule
than the commas-don't-matter rule; it takes precedence.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku

---

From: Jordan DeLong <[email-masked]>
Date: Mon, 5 May 2003 11:01:50 -0500